@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.I9DgtZ4BhUz:before {
  content: "\e000";
}
.DdSIeKt:before {
  content: "\e001";
}
.Z6oa2L0SzjX:before {
  content: "\e002";
}
.bjA3qb:before {
  content: "\e003";
}
.CgPoL62Ae:before {
  content: "\e004";
}
.YgT6oy:before {
  content: "\e005";
}
.D170CfDZfM:before {
  content: "\e006";
}
.zx4fQGabE2L:before {
  content: "\e007";
}
.pZsS2x3Ab1:before {
  content: "\e008";
}
.D9SrXaU:before {
  content: "\e009";
}
.g0wXD53:before {
  content: "\e00a";
}
.ALWxRDg:before {
  content: "\e00b";
}
.FOmNPw:before {
  content: "\e00c";
}
.NMchgWv3FvA:before {
  content: "\e00d";
}
.mQcxhfa:before {
  content: "\e00e";
}
.CUpeDTdcWf:before {
  content: "\e00f";
}
.U0dQrTur1t:before {
  content: "\e010";
}
.d23PnkWS:before {
  content: "\e011";
}
.TzKIHauu:before {
  content: "\e012";
}
.M8tliHr:before {
  content: "\e013";
}
.UCNsmmo:before {
  content: "\e014";
}
.FaK8tXtL:before {
  content: "\e015";
}
.htXMJud:before {
  content: "\e016";
}
.pqB6sisz4:before {
  content: "\e017";
}
.DaDthc:before {
  content: "\e018";
}
.frxbCM66:before {
  content: "\e019";
}
.BtWzxj:before {
  content: "\e01a";
}
.Q40RnN:before {
  content: "\e01b";
}
.xbtFVsXv:before {
  content: "\e01c";
}
.Wb1f6teC:before {
  content: "\e01d";
}
.mZziUDa:before {
  content: "\e01e";
}
.hIun1Ymm:before {
  content: "\e01f";
}
.YxYoTL3w:before {
  content: "\e020";
}
.Ktmn6BK2b:before {
  content: "\e021";
}
.eQVIOcv0Xss:before {
  content: "\e022";
}
.uhTeDchzy:before {
  content: "\e023";
}
.o5bm1ECfgc:before {
  content: "\e024";
}
.Dk5i4044i:before {
  content: "\e025";
}
.q1s78eSo:before {
  content: "\e026";
}
.g2Hf14PUBNz:before {
  content: "\e027";
}
.yzKK7KidI:before {
  content: "\e028";
}
.Bd6swFo:before {
  content: "\e029";
}
.ftCZgxaQ:before {
  content: "\e02a";
}
.LcFpOURZBn:before {
  content: "\e02b";
}
.SLDYqpTGZfe:before {
  content: "\e02c";
}
.WtsjBuEpmv9:before {
  content: "\e02d";
}
.vygtA6E:before {
  content: "\e02e";
}
.j2fMbFHVN:before {
  content: "\e02f";
}
.Mz6qfVw:before {
  content: "\e030";
}
.zSZ8P6:before {
  content: "\e031";
}
.gUQaOrNyKy:before {
  content: "\e032";
}
.c3FNlTCz:before {
  content: "\e033";
}
.gfXgdm1Y3:before {
  content: "\e034";
}
.nPpcPIo:before {
  content: "\e035";
}
.SstEw8rO:before {
  content: "\e036";
}
.GEe8pSmTrDW:before {
  content: "\e037";
}
.aBKE4Yh:before {
  content: "\e038";
}
.JEPU1wRX:before {
  content: "\e039";
}
.oob5sv452:before {
  content: "\e03a";
}
.VuRTw836c:before {
  content: "\e03b";
}
.kNi1n7:before {
  content: "\e03c";
}
.SQv1vCaCmYe:before {
  content: "\e03d";
}
.xWZTKLZV2:before {
  content: "\e03e";
}
.yRX5eHzlqF:before {
  content: "\e03f";
}
.lDvZyD:before {
  content: "\e040";
}
.ECFHw7R:before {
  content: "\e041";
}
.KWwWAp:before {
  content: "\e042";
}
.xRRVEgM8:before {
  content: "\e043";
}
.a0HclU:before {
  content: "\e044";
}
.pbFXaUv2iXC:before {
  content: "\e045";
}
.HtLDHYxz0n:before {
  content: "\e046";
}
.Ecufsok3:before {
  content: "\e047";
}
.nwOSMKns:before {
  content: "\e048";
}
.XPOcXUhN:before {
  content: "\e049";
}
.e4XPYvp0OSx:before {
  content: "\e04a";
}
.NDWWCbn:before {
  content: "\e04b";
}
.EJuHOedr1KY:before {
  content: "\e04c";
}
.nfJDF8hQ7VC:before {
  content: "\e04d";
}
.ak3hSgLn2m:before {
  content: "\e04e";
}
.BwxVhydvY:before {
  content: "\e04f";
}
.Z6dufHx:before {
  content: "\e050";
}
.lkSLrljYqsx:before {
  content: "\e051";
}
.emhZ4ejNdpa:before {
  content: "\e052";
}
.ojOFpCp:before {
  content: "\e053";
}
.jfZoVasz:before {
  content: "\e054";
}
.StIE1jmk6vb:before {
  content: "\e055";
}
.mrzYN0:before {
  content: "\e056";
}
.g6cD7T0B:before {
  content: "\e057";
}
.gD8gPgx:before {
  content: "\e058";
}
.EHQ5Pd7XDF:before {
  content: "\e059";
}
.Ts6VGQ4Qa:before {
  content: "\e05a";
}
.TH2ouVVgM:before {
  content: "\e05b";
}
.L3tXXEJLQ:before {
  content: "\e05c";
}
.XEDsic:before {
  content: "\e05d";
}
.rQ1mPf:before {
  content: "\e05e";
}
.scnKJt1zsZ:before {
  content: "\e05f";
}
.QlurvVA3:before {
  content: "\e060";
}
.TyxP1QIGw0w:before {
  content: "\e061";
}
.mbbjrhpm:before {
  content: "\e062";
}
.O3i2N0QnF:before {
  content: "\e063";
}
.O9LTGpB:before {
  content: "\e064";
}
.sXCYl8:before {
  content: "\e065";
}
.drGr8ts:before {
  content: "\e066";
}
.dmRgjBf:before {
  content: "\e067";
}
.TzksRw7h:before {
  content: "\e068";
}
.x1eMcU6I2:before {
  content: "\e069";
}
.IIfQx1IAuk:before {
  content: "\e06a";
}
.HdIyJz9u:before {
  content: "\e06b";
}
.dFbVoG5wkDd:before {
  content: "\e06c";
}
.qOHA9czQ:before {
  content: "\e06d";
}
.omfjpQdJhB:before {
  content: "\e06e";
}
.RpXcTcJ:before {
  content: "\e06f";
}
.clgMLp9D7:before {
  content: "\e070";
}
.emV1mI8Dur:before {
  content: "\e071";
}
.rBF50fY:before {
  content: "\e072";
}
.pMVaXOM:before {
  content: "\e073";
}
.FNCLfIduQFJ:before {
  content: "\e074";
}
.SIKhEj:before {
  content: "\e075";
}
.hei3MrLQlvY:before {
  content: "\e076";
}
.T2jsIsjX:before {
  content: "\e077";
}
.daX7ZtFkKY:before {
  content: "\e078";
}
.Pml85j4M4:before {
  content: "\e079";
}
.DQ0QaxQE:before {
  content: "\e07a";
}
.XUdskHX1ll3:before {
  content: "\e07b";
}
.PPUC0i:before {
  content: "\e07c";
}
.vuDvzFQ:before {
  content: "\e07d";
}
.E57gWGsXQl:before {
  content: "\e07e";
}
.hd4BWpictx:before {
  content: "\e07f";
}
.nRjt6ARQSB:before {
  content: "\e080";
}
.TNgEhU:before {
  content: "\e081";
}
.RCb3UN:before {
  content: "\e082";
}
.ubVRc922QQ4:before {
  content: "\e083";
}
.XaPFhlyA:before {
  content: "\e084";
}
.HcA82OThW:before {
  content: "\e085";
}
.o7w4lI6GNEW:before {
  content: "\e086";
}
.LKKb7nedRKh:before {
  content: "\e087";
}
.EG0DcQ:before {
  content: "\e088";
}
.fehK03Yhm7F:before {
  content: "\e089";
}
.jxKq5IHkM:before {
  content: "\e08a";
}
.mygmYd5:before {
  content: "\e08b";
}
.WWcgA6:before {
  content: "\e08c";
}
.W3kGminFCI:before {
  content: "\e08d";
}
.jVMeAzg:before {
  content: "\e08e";
}
.FaqoXBUBT:before {
  content: "\e08f";
}
.hKkhA1:before {
  content: "\e090";
}
.OPxun2w:before {
  content: "\e091";
}
.R94KrhvcJy:before {
  content: "\e092";
}
.PeHrcBj:before {
  content: "\e093";
}
.vrpXtgixDe:before {
  content: "\e094";
}
.l7Cx0hmuz:before {
  content: "\e095";
}
.WdN7it7Cb:before {
  content: "\e096";
}
.FkBuyPc1Y:before {
  content: "\e097";
}
.OmpIKEFs:before {
  content: "\e098";
}
.VNDI7I42B:before {
  content: "\e099";
}
.UtrVhXFeiv:before {
  content: "\e09a";
}
.nGHjXULA:before {
  content: "\e09b";
}
.IQxoBnfZzMW:before {
  content: "\e09c";
}
.heGAhueYnrY:before {
  content: "\e09d";
}
.VZcKhkni:before {
  content: "\e09e";
}
.sF6d6Mv4sA:before {
  content: "\e09f";
}
.ehXI1Fexev:before {
  content: "\e0a0";
}
.qsJQ5DmDLjO:before {
  content: "\e0a1";
}
.b7Czg8:before {
  content: "\e0a2";
}
.kVRnhefscwc:before {
  content: "\e0a3";
}
.C2UDoCexQP1:before {
  content: "\e0a4";
}
.qj2ownFN:before {
  content: "\e0a5";
}
.JfqfMzE4q:before {
  content: "\e0a6";
}
.sNf9oB0IC:before {
  content: "\e0a7";
}
.tHEvklLx:before {
  content: "\e0a8";
}
.Iw2GaV:before {
  content: "\e0a9";
}
.A1uP7Hm:before {
  content: "\e0aa";
}
.BHnhJu:before {
  content: "\e0ab";
}
.h4pb4npI:before {
  content: "\e901";
}
.rqkfrzdISS:before {
  content: "\e902";
}
.dIEnheMityI:before {
  content: "\e903";
}
.Cf0IjV:before {
  content: "\e904";
}
.I8oK2buKsF:before {
  content: "\e905";
}
.vDWDwO4vzVj:before {
  content: "\e906";
}
.rpMrTp:before {
  content: "\e907";
}
.MNHzh0CSfg:before {
  content: "\e908";
}
.jcjRfAT8vz6:before {
  content: "\e909";
}
.EEyXjV1:before {
  content: "\e90a";
}
.LChl4X:before {
  content: "\e90b";
}
.inoJ4WkvcQX:before {
  content: "\e90c";
}
.Kyv9SM:before {
  content: "\e90d";
}
.PWG6oSUfN:before {
  content: "\e90e";
}
.mDZqUW:before {
  content: "\e90f";
}
.HtB4OLygz:before {
  content: "\e910";
}
.mnHovk8P:before {
  content: "\e911";
}
.AM7BQd6S:before {
  content: "\e912";
}
.U7QZPCB8vG:before {
  content: "\e913";
}
.RZZRYRZ:before {
  content: "\e914";
}
.mg510Zmz6:before {
  content: "\e915";
}
.zwSRuVFmQ:before {
  content: "\e916";
}
.FKKiqAJ5H:before {
  content: "\e917";
}
.DEsQ8YRw:before {
  content: "\e918";
}
.pniNUfZSeh:before {
  content: "\e919";
}
.S5QBVo3eN9L:before {
  content: "\e91a";
}
.gz0vbkgH:before {
  content: "\e91b";
}
.yBzm1M:before {
  content: "\e91c";
}
.OEucyXnxM:before {
  content: "\e91d";
}
.rW7SRF:before {
  content: "\e91e";
}
.GEIQX5dHbCM:before {
  content: "\e91f";
}
.alntamHc:before {
  content: "\e920";
}
.BL25XO9rA:before {
  content: "\e921";
}
.gpAkrfyFWAq:before {
  content: "\e922";
}
.NzwsVICHGg:before {
  content: "\e923";
}
.xVMsmk:before {
  content: "\e924";
}
.YwUrBdJ:before {
  content: "\e925";
}
.suPUJGCN:before {
  content: "\e926";
}
.MpXEojkO:before {
  content: "\e927";
}
.v6Km83fiD:before {
  content: "\e928";
}
.V0vOz9L:before {
  content: "\e929";
}
.ntm4oRcMSKh:before {
  content: "\e92a";
}
.l6L8kA4Df:before {
  content: "\e92b";
}
.xjZl8aZo:before {
  content: "\e92c";
}
.jkpMl2haXJb:before {
  content: "\e92d";
}
.lSNmhcShwx:before {
  content: "\e92e";
}
.ZkxpOv2I2f:before {
  content: "\e92f";
}
.j6H1KL8tVl:before {
  content: "\e930";
}
.N6MkLK:before {
  content: "\e931";
}
.P9aD2WicWW5:before {
  content: "\e932";
}
.MBc4iGS:before {
  content: "\e933";
}
.B6Tdf6:before {
  content: "\e934";
}
.kpHIBmN:before {
  content: "\e935";
}
.UGlOgA:before {
  content: "\e936";
}
.paUXhuUKly:before {
  content: "\e937";
}
.pmoLfyEihGp:before {
  content: "\e938";
}
.zXsJN7htA:before {
  content: "\e939";
}
.uC4EHHT:before {
  content: "\e93a";
}
.GpOjyvvswmW:before {
  content: "\e93b";
}
.mCcKvUl5:before {
  content: "\e93c";
}
.kfq5Mtbx8:before {
  content: "\e93d";
}
.ZxL2tycs:before {
  content: "\e93e";
}
.yFdpnb:before {
  content: "\e93f";
}
.PUJJQQ:before {
  content: "\e940";
}
.lmW53o2:before {
  content: "\e941";
}
.nyeFd3p:before {
  content: "\e942";
}
.Mv4KntXzrV:before {
  content: "\e943";
}
.wWTTdSn:before {
  content: "\e944";
}
.LjWCDxMPV:before {
  content: "\e945";
}
.iYNHJ2NC:before {
  content: "\e946";
}
.nmMwXol:before {
  content: "\e947";
}
.ZirDMFb:before {
  content: "\e948";
}
.UzH4jvlbsVe:before {
  content: "\e949";
}
.rKKV8y4vr:before {
  content: "\e94a";
}
.ULEaIjP:before {
  content: "\e94b";
}
.rFuDFuk:before {
  content: "\e94c";
}
.pf9I5Tt2lLs:before {
  content: "\e94d";
}
.x2dzV2zUXB:before {
  content: "\e94e";
}
.iHplYkRuZ:before {
  content: "\e94f";
}
.QZAOH8:before {
  content: "\e950";
}
.ztF1BVhjx:before {
  content: "\e951";
}
.oZphYL1Ec:before {
  content: "\e952";
}
.H2Z0qUfP6p:before {
  content: "\e953";
}
.wPPGAf:before {
  content: "\e954";
}
.hjOH3IxGse:before {
  content: "\e955";
}
.AyPvcSJIT:before {
  content: "\e956";
}
.Cql5qDBFb1:before {
  content: "\e957";
}
.T0ul1KgSw:before {
  content: "\e958";
}
.LRSKYj:before {
  content: "\e959";
}
.DcQ8HzSj5as:before {
  content: "\e95a";
}
.kcGx26mMOZ:before {
  content: "\e95b";
}
.eGsiRfuNS:before {
  content: "\e95c";
}
.s8VIAKAsW9w:before {
  content: "\e95d";
}
.qXgAS2iKWrI:before {
  content: "\e95e";
}
.NTfYrJVKx:before {
  content: "\e95f";
}
.nNZWW9:before {
  content: "\e960";
}
.gKyJCgO9y0:before {
  content: "\e961";
}
.wlm1bh5:before {
  content: "\e962";
}
.kFR37VQy:before {
  content: "\e963";
}
.XRm4Sw:before {
  content: "\e964";
}
.AZIsITS:before {
  content: "\e965";
}
.sNK7Lu:before {
  content: "\e966";
}
.Uzs9QEOP:before {
  content: "\e967";
}
.GjzRWULe:before {
  content: "\e968";
}
.yf5UVw:before {
  content: "\e969";
}
.JEIp2zw86:before {
  content: "\e96a";
}
.jYGRm8F54xE:before {
  content: "\e96b";
}
.dJmQJQEOzZ:before {
  content: "\e96c";
}
.kaSCNzEYhly:before {
  content: "\e96d";
}
.jQjgCy3iid:before {
  content: "\e96e";
}
.bKSOjVCk:before {
  content: "\e96f";
}
.jYWnlzTxBn:before {
  content: "\e970";
}
.GWATSS:before {
  content: "\e971";
}
.fIjzTWKF0jb:before {
  content: "\e972";
}
.oq96zh:before {
  content: "\e973";
}
.RAoh61Ys:before {
  content: "\e974";
}
.DdAMfEc:before {
  content: "\e975";
}
.ky6sZo0sLa:before {
  content: "\e976";
}
.yasnqAFogk4:before {
  content: "\e977";
}
.dSunHaX:before {
  content: "\e978";
}
.P9aDSHCO:before {
  content: "\e979";
}
.i9ISsHIldr:before {
  content: "\e97a";
}
.kHDAY5SNKo:before {
  content: "\e97b";
}
.mx8XTLa4Ey:before {
  content: "\e97c";
}
.omUJgaIAo:before {
  content: "\e97d";
}
.hrWLc0w:before {
  content: "\e97e";
}
.pnK2CX:before {
  content: "\e97f";
}
